@charset "utf-8";
@import url("customer.css");
@import url("company.css");
@import url("search.css");
@import url("solution.css");
/* board */
.txt_boardTit_cate{margin-right: 6px;}
.txt_boardTit_cate::before, .boardTit_cate::after{display: inline-block;}
.txt_boardTit_cate::before{content: "[";}
.txt_boardTit_cate::after{content: "]";}
.txt_boardDate{margin-top: 13px;display: inline-block;color: #666;}
.txt_boardContent, .txt_boardDate{font-size: 1.000rem;}
.txt_boardView_cate, .txt_boardList_date, .txt_boardVideo_cate, .txt_listLineGray_cate{font-size: 0.875rem;}
.txt_listLineGray_cate{color: #666;}

/* #2019.01.24 접근성 추가 */
/* swiper slide 접근성*/
.swiper-slide{text-indent:-9999px;font-size:0;}
.swiper-slide a {font-size:initial; text-indent:initial;} /* 2019.05.10 추가 */
.swiper-slide-active,
.singleSwiper .swiper-slide,
.mainTopBanner .swiper-slide{text-indent:0;font-size:inherit;}

/* swiper_imgBoard */
/* .swiper-slide-duplicate.swiper-slide-prev{display: none;}
.swiper-slide-prev, .swiper-slide-next{display: block;} */

.swiper_imgBoard{position: relative;margin-top: 25px;background-color: #f0f0f0;}
.swiper_imgBoard_inner{}
.swiper_imgBoard .swiper-container{}
.swiper_imgBoard .swiper-slide {}
.swiper-pagination-bullets{width: 100%;font-size: 0;bottom:30px;}
.swiper-pagination-bullet, button.swiper-pagination-bullet{width: 10px;height: 10px;border: 1px solid #000;-webkit-border-radius: 5px;border-radius: 5px;opacity: 1;background-color: transparent;margin: 0 5px;color: transparent;}
.swiper-pagination-bullet-active, button.swiper-pagination-bullet-active{background-color: #000;}
.swiper_imgBoard .swiper-button-prev, .swiper_imgBoard .swiper-button-next{background: none;width: 16px;height: 16px;margin: 0;top: auto;bottom: 27px;}
.swiper_imgBoard .swiper-button-prev{}
.swiper_imgBoard .swiper-button-next{}

.swiper_imgBoard_contentImg{width: 100%;height: 0;padding-bottom: 70.43%;position: relative;}
.swiper_imgBoard_contentImg.small{padding-bottom: 57%;}
.swiper_imgBoard_contentImg.big{padding-bottom: 87.65%;}
.swiper_imgBoard_contentImg.multiView{padding-bottom: 72.54%;}
.swiper_imgBoard_contentImg > img {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.swiper_imgBoard_contentInfo{margin: 21px 0 65px;}
.swiper_imgBoard_contentInfo .tit_exPage{margin: 0 15px;text-align: center;}
.swiper_imgBoard .txt_boardContent{margin: 7px 15px 10px;}
.swiper_imgBoard .txt_boardContent, .swiper_imgBoard .txt_boardDate{text-align: center;}
.swiper_imgBoard .txt_boardDate{margin-top: 0;}
/* //swiper_imgBoard */

/* list_boardTxt */
/* list */
.list_boardTxt{padding:0 15px 0;border-top: 1px solid #ddd;}
.list_boardTxt > li{border-bottom: 1px solid #ddd;}
.list_boardTxt .link_board{padding: 25px 0 27px;}
.list_boardTxt .tit_exSub20{}
.list_boardTxt .txt_boardContent{margin-top: 13px;}
.tit_exSub20 .ico_bg_newWin,.tit_exSub20 .ico_bg_newWinWhite{margin: -4px 0 0 6px;}
.txt_boardTit_writer{display: block;}
.txt_boardTit_writer::after{content: "님의";display: inline-block;}
.ellipsis.hasMaxwidth{position: relative;display: inline-block;max-width: 100%;padding-right: 27px;}
.ellipsis.hasMaxwidth .ico_bg_newWinWhite{position: absolute;right: 0;top: 0;margin: 0;}
/* list */

/* view */
.board_view{border-bottom: 1px solid #eee;padding-bottom: 59px;}
.txt_boardView_cate{padding-top: 25px;}
.tit_boardView{padding-top: 16px;line-height: 1.2;}
.txt_boardList_date, .boardView_content{padding-top: 20px;}
.boardView_content{line-height: 1.5;}
/* view */
/* //list_boardTxt */

/* list_boardImage */
.list_boardImage{}
.list_boardImage > li{margin-top: 39px;}
.list_boardImage > li:first-child{margin-top: 0;}
.boardImage_list{}
.boardImage_listBg{position: relative;width: 100%;height: 0;padding-bottom: 75.75%;}
.boardImag{position: absolute;display: block;width: 100%;height: 100%;left: 0;top: 0;z-index: 10;}
.boardImage_listBg .tit_exSub20{position: absolute;bottom: 0;left: 0;width: 100%;height: 90px;padding: 20px;color: #fff;z-index: 30;}
.boardImage_listBg::before{content: "";position: absolute;bottom: 0;left: 0;display: block;width: 100%;height: 90px;background-color: #000;opacity: .7;z-index: 20;}
.boardImage_listBg .ellipsis.hasMaxwidth{margin-top: 10px;}
/* //list_boardImage */

/* list_boardVideo */
[data-roll="board-video-list"] .tab_link_swiper{margin-bottom: 25px;}
.list_boardVideo{}
.list_boardVideo > li{margin-top: 62px;}
.list_boardVideo > li:first-child{margin-top: 0;}
.img_boardVideo{position: relative;width: 100%;height: 0;padding-bottom: 56%;border: 1px solid #ddd;}
.img_boardVideo::before{content: "";position: absolute;display: block;width: 100%;height: 100%;background-color: #000;opacity: .2;z-index: 20;}
.img_boardVideo > img{position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 10;}
.img_boardVideo .ico_bg_play{position: absolute;left: 50%;top: 50%;margin: -20px 0 0 -20px;z-index: 30;}
.txt_boardVideo_cate{color: #666;padding-top: 15px;}
.boardVideo_info .tit_exSub18{margin-top: 15px;}
/* //list_boardVideo */
/* //board */

/* util */
.util_searchResult_tit{text-align: center;padding: 25px 0 16px;}
.util_searchResult_allCnt{text-align: center;font-size: 0.875rem;color: #666;}
.util_searchResult_allCnt .txt_exBold{color: #000;}

.list_searchResult_img{padding-bottom: 20px;}
.searchResult_img{}
.util_searchResult_cnt{padding-top: 40px;}
.searchResult_imgContent{padding-top: 20px;}
.searchResult_img_list{width: 50%;padding: 0 1.5%;margin-top: 80px;}
.searchResult_img_list:first-child, .searchResult_img_list:first-child + .searchResult_img_list{margin-top: 0;}
.wrap_imgBoard .inner_downloadProduct{width: 100%;}
.searchResult_img_list .link_board{background-color: #f9f9f9;}
.searchResult_img_list:nth-child(2n){float: right;}
.marker_tit{display: block;line-height: 1.4;font-size: 1.125rem;}
.marker_tit *{color: #000;}
.searchResult_img_list .marker_tit{padding-top: 16px;background-color: #fff;text-align: center;color: #666;}

.marker_tit .marker{text-decoration: underline;font-family: "NanumSquareEB";}

.wrap_downloadProduct_img{width: 100%;}/* 2017-12-11 */

.list_downloadProduct{border-bottom: 1px solid #ddd;}
.downloadProduct_list{padding: 25px 0;border-top: 1px solid #ddd;position: relative;}
.downloadProduct_list:first-child{border-top: none;}
.downloadProduct_img{text-align: center;vertical-align: middle;position: relative;height: 170px;}/* 2017-12-11 */
.inner_downloadProduct{position: relative;display: inline-block;width: 156px;height: 100%;background-color: #f9f9f9;}/* 2017-12-11 */
.img_boardThumbnail{position: absolute;margin: auto;left: 0;top: 0;right: 0;bottom: 0;}/* 2017-12-11 */

.Info_searchResult_img{background-color: #fff;}
.searchResult_imgInfo{margin: 8px 0 20px;text-align: center;font-size: 0.875rem;color: #666;}

.list_lineGray_basic {border-top: 1px solid #ddd;padding-bottom: 22px;}
.lineGray_basic_list{ border-bottom: 1px solid #eee;}
.lineGray_basic_list .link_board{font-size: 1.125rem;padding: 25px 0 21px;min-height: 64px;}
.list_lineGray_basic .marker_tit{padding-top: 10px;color: #000;}
/* //util */

/* search */
.pageTitle + .wrap_faqAccordion{margin-top: -1px;}
.wrap_resultSearch{padding-bottom: 30px;}

.wrap_helpBanner{position: relative;padding-top:  14%;}
.wrap_helpBanner::before{content:"";position: absolute;left: 0;top: 0;width: 100%;padding-bottom: 14%;background: url(../image/common/bg_faq_customerCenter.png) 0 0 no-repeat;-webkit-background-size: 100% 100%;
background-size: 100% 100%;}
.list_customerCenter{padding-bottom: 14%;background-color: #000;}
.customerCenter_list{position: relative;width: 50%;padding-top:49px ;text-align: center;color: #fff;}
/* 20180119 리스트가 2개씩일때 */
 /* li.box_three{width: 50%;}
li.box_three:first-child{width: 48%; margin-left:4px;} */
/* 20180119 추가 (li가 4개일때)*/
/* li.box_three{width: 24.3%;}
li.box_three:first-child{width: 24.4%; margin-left:4px;}  */
/* 20180119 li가 3개일때 */
li.box_three{width: 33.3%;}
li.box_three:first-child{width: 33.4%;}
.customerCenter_list::before{content:"";position: absolute;left: 0;top: 49px;width: 0;height: 150px;border-left: 1px solid #333;}
.customerCenter_list.box_three::before{display: none;}
.customerCenter_list:first-child::before{display: none;}
.customerCenter_list *{text-align: center;}
.info_customerCenter{}
.info_customerCenter_tit{padding-top: 19px;font-size: 1.125rem;}
.info_customerCenter_content{padding-top: 15px;}
.name_customerCenter{padding: 0 3px;line-height: 1.4;font-size: 0.875rem;}
.num_customerCenter{padding-top:5px;font-size:1.625rem ;}

.helpBanner_tit{padding-top: 60px;background-color: #000;text-align: center;color: #fff;}
.hasTit .num_customerCenter{font-size: 0.875rem;}
.customerCenter_list.box_three .ico_bg_seachFaq{margin-top: -2px;}
.link_helpBanner *{font-size: 0.75rem;}
.customerCenter_list.box_three .info_customerCenter{height: 109px;}
.customerCenter_list.box_three .name_customerCenter{font-size:  0.75rem;}

.wrap_solutionBanner{position: relative;padding-top: 14%;}
.wrap_solutionBanner::before{content:"";position: absolute;left: 0;top: 0;width: 100%;padding-bottom: 14%;background: url(../image/sub/bg_bottom_grayblack.png) 0 0 no-repeat;-webkit-background-size: 100% 100%;
background-size: 100% 100%;}
.list_solutionBanner{padding-bottom: 14%;background-color: #000;}
.solutionBanner_list{position: relative;width: 50%;padding-top:49px ;text-align: center;color: #fff;}
.solutionBanner_list .link_board{text-align: center;}

.box_center.viewMore{margin: 20px 0;}

/* list_imgThumbnail */
.list_imgThumbnail{border-top: 1px solid #ddd;}
.imgThumbnail_list{border-bottom: 1px solid #eee;}
.imgThumbnail_list .link_board{padding:33px 15px 33px;min-height: 146px;}
.list_imgThumbnail_img{position: absolute;left: 15px;top: 33px;width: 80px;height: 80px;overflow: hidden;}
.img_list_imgThumbnail{width: 100%;height: 100%;}
.list_imgThumbnail_tit{line-height: 1.2;}
.list_imgThumbnail_source{padding-top: 15px;font-size: 1.000rem;color: #666;}
/* //list_imgThumbnail */

/* list_galleryBasic */
.list_galleryBasic{padding: 0 7px;}
.galleryBasic_list{width: 50%;padding: 0 7px;margin-top: 15px;}
/* //list_galleryBasic */

.downloadProduct_tit{padding-top: 17px;font-size: 1.625rem;}
.downloadProduct_info{}
.downloadProduct_infoTit{padding:25px 15px 12px;}
.downloadProduct_infoContent{position: relative;padding-right:50px;}
.wrap_txtDownloadProduct_info{position: relative;padding-left: 47px;}
.wrap_txtDownloadProduct_info [class^="ico_"]{position: absolute;left: 15px;top: 2px;}
.downloadProduct_infoSubTit{line-height: 1.4;margin-top: -2px;}
.downloadProduct_infoSubTit, .downloadProduct_infoSubTit *{word-break: break-all;font-size:1.000rem ;color: #333;font-weight: 400; }/* 2017-12-13 */
.wrap_txtDownloadProduct_info .txt_boardDate{margin-top: 5px;font-size: 0.875rem;}
.btn_downloadProduct{position: absolute;right: 0;top: -13px;width: 50px;height: 50px;}

/*font-size*/
.fs106{font-size: 1.0625rem;}
.fs1{font-size: 1rem;}

/* Smartphones (portrait) */
@media only screen
and (max-width : 320px) {
	/* .swiper_imgBoard .swiper-pagination-bullets{bottom:10px;} */
	.btnSolutionIdx_tit .tit_exSub18{font-size: 1.156rem;}
}